#!/bin/bash

if [ $(id -u)  -ne 0 ]; then
	echo "Please run this script as root.";
	exit 1;
fi

if [ -f installedPackage.txt ]; then
	apt-get remove libpcap-dev -y
	rm -f /opt/dnsnext/installedPackage.txt
fi

systemctl stop heimdal-logagent
systemctl disable heimdal-logagent
rm -f /etc/systemd/system/heimdal-logagent.service
systemctl daemon-reload
systemctl reset-failed
rm -rf /opt/dnsnext/heimdal-logagent
rm -rf /opt/dnsnext/SelfUpdate
rm -f /var/log/dnsNext/LocalStorage.json
exit 0;